This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 753595 - [abrt] tumbler-0.1.22-4.fc16: pixbuf_thumbnailer_create: Process /usr/lib64/tumbler-1/tumblerd was killed by signal 11 (SIGSEGV)
[abrt] tumbler-0.1.22-4.fc16: pixbuf_thumbnailer_create: Process /usr/lib64/t...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tumbler (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:be66529ee2784535531bdd7bca1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-13 12:20 EST by Matěj Pakosta
Modified: 2011-12-13 16:55 EST (History)
3 users (show)

See Also:
Fixed In Version: tumbler-0.1.23-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-13 16:55:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (22.91 KB, text/plain)
2011-11-13 12:20 EST, Matěj Pakosta
no flags Details
File: backtrace (26.02 KB, text/plain)
2011-11-13 12:20 EST, Matěj Pakosta
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Xfce 8142 None None None Never

  None (edit)
Description Matěj Pakosta 2011-11-13 12:20:05 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/lib64/tumbler-1/tumblerd
comment:        I get this crash repeatedly every few seconds-minutes. Just listening to music or browsing web.
crash_function: pixbuf_thumbnailer_create
executable:     /usr/lib64/tumbler-1/tumblerd
kernel:         3.1.0-7.fc16.x86_64
reason:         Process /usr/lib64/tumbler-1/tumblerd was killed by signal 11 (SIGSEGV)
time:           Sun Nov 13 18:17:25 2011
uid:            1000
username:       hue

backtrace:      Text file, 26649 bytes
maps:           Text file, 23463 bytes

build_ids:
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:1c6a95451ee19617be5abea3d121f0226d21ddda
:08325b64e0774167b3ade9126c3971ae6de9a4a6
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:98fa95d21e16075ada6df19748c6c133ee9165d0
:b5a67213cba87f4e37046b7b7728a1eb4e7aff07
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:72ea6ca9c81b71bba99cb18620abb9029a87927c
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:722092ce63f29994224c42970e34d60a30a80e46
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:9af722e8d4717709aa49739efc0ed10d0f952e3e
:48d3cff26c916dff6cbcb5e67d5cf6d391f6ccca
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:921b64859b34786348daf376801c05efbf9bac81
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:4953d1f613914126bccceb3cb96386647ffba9df
:0911ea7c180d733724f89037b8e8a34e64024aec
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:48aea888319e1848137073c9cbde54a4c2a731c9
:07bfb22e2d39df72a0c9e86973e83b4158118aed
:7055a3f0dc1ecedda325c75912ccb1fbe361013c
:2636afe466ed20d65ac6d8fc08f1b120974f9ceb
:4c842320387ff7f6f91b7842b223c16518be909f
:c3df263f0b70a9fff51c727bd49c52f0794b9f9e
:ec16722d991717e07e829bef2955435824df5083
:017a0c9c46d30256c1d6af189b4809146ef312f6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:94e29139152ba767534403cf94a672fe6b3fe515
:be507c791e34415e8f42f0e6030c889b2895cf9a
:33fcde0445e582dff00a8703873e1863ff1ca547
:3d22dd762f2430ac679e61c98e8d856e5f3423ed
:37bd7283c86cb4849bd01d17fcc82b44041f339f
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3e2404bd469800afd61eda83d0292a2165ef0db0
:3b50812827b755646178db9447ced77425add5d8
:797b243a508989fc0fa5556247871f5b58ee6779
:11307731c4aa95e08b6de3064d064a12d12dee8f
:56d0d755b880afdd9ebf2c8c707282384fed90fd
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:650b733aecfb9c46bdfc023661f19244a278df04
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:375ad839663dc5e07d4b27e624d49c8922895e08
:5f68fecc89bbb7cf2200b4caed6fb26006a189b7
:88d586ed67ebe5227b761b4ab2e02433f29c840f
:b67d01f9230119a215e7151dc3aa43428b886c8f

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321188659
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1321188675
:/usr/lib64/libpoppler.so.18.0.0 poppler-0.18.0-1.fc16.x86_64 (Fedora Project) 1321188783
:/usr/share/locale/cs/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1321188908
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1321189031
:/usr/lib64/tumbler-1/plugins/tumbler-gst-thumbnailer.so tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1321191062
:/lib64/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1321188680
:/usr/lib64/tumbler-1/plugins/tumbler-poppler-thumbnailer.so tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1321191062
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1321188679
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1321188682
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1321188669
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-14.x86_64 (Fedora Project) 1321188659
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1321188747
:/lib64/libpthread-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321188659
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1321188667
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321188659
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1321188932
:/lib64/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1321188680
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1321189034
:/lib64/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1321188680
:/usr/lib64/tumbler-1/plugins/tumbler-font-thumbnailer.so tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1321191062
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1321189031
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1321188624
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1321188908
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1321188666
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1321188665
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1321189709
:/usr/share/locale/cs/LC_MESSAGES/libc.mo glibc-common-2.14.90-14.x86_64 (Fedora Project) 1321188658
:/lib64/libdl-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321188659
:/usr/lib64/tumbler-1/plugins/tumbler-jpeg-thumbnailer.so tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1321191062
:/usr/lib64/tumbler-1/plugins/tumbler-pixbuf-thumbnailer.so tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1321191062
:/lib64/libc-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321188659
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1321188666
:/usr/lib64/tumbler-1/tumblerd tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1321191062
:/usr/lib64/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc16.x86_64 (Fedora Project) 1321188727
:/lib64/librt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321188659
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1321189709
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-pcx.so gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1321189031
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1321188674
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1321188670
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1321188665
:/lib64/ld-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321188659
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1321188666
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.x86_64 (Fedora Project) 1321188665
:/usr/lib64/tumbler-1/plugins/cache/tumbler-xdg-cache.so tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1321191062
:/lib64/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1321188680
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.x86_64 (Fedora Project) 1321188658
:/lib64/libresolv-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321188659
:/lib64/libutil-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321188659
:/usr/lib64/libtumbler-1.so.0.0.0 tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1321191062
:/usr/lib64/libpoppler-glib.so.8.2.0 poppler-glib-0.18.0-1.fc16.x86_64 (Fedora Project) 1321189054
:/lib64/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1321188680
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1321189034
:/usr/share/locale/cs/LC_MESSAGES/glib20.mo glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1321188680
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.x86_64 (Fedora Project) 1321188665
:/lib64/libselinux.so.1 libselinux-2.1.6-4.fc16.x86_64 (Fedora Project) 1321188664
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1321189709
:/usr/lib64/liblcms.so.1.0.19 lcms-libs-1.19-4.fc16.x86_64 (Fedora Project) 1321188675

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-K4XeukId8e,guid=46df0fca02468cb05616e28100000037
:XDG_SESSION_COOKIE=eba1ddb85452ca5335bc03a500000042-1321200021.732376-443829928
:XDG_RUNTIME_DIR=/run/user/hue
:DISPLAY=:0
:DESKTOP_SESSION=xfce
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=xfce
:XDG_VTNR=1
:USERNAME=hue
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-K4XeukId8e,guid=46df0fca02468cb05616e28100000037
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-hue-yCWZ5z/database
:USER=hue
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1631
:SHLVL=1
:PWD=/home/hue
:GNOME_KEYRING_CONTROL=/tmp/keyring-0mpA0O
:LANG=cs_CZ.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=hue
:HOME=/home/hue

var_log_messages:
:Nov 13 17:57:24 paris kernel: [ 3477.778774] tumblerd[6281]: segfault at 4 ip 00007f61a38cc402 sp 00007f619bf53ca0 error 4 in tumbler-pixbuf-thumbnailer.so[7f61a38ca000+3000]
:Nov 13 17:57:24 paris abrt[6407]: saved core dump of pid 6280 (/usr/lib64/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-11-13-17:57:24-6280 (29138944 bytes)
:Nov 13 17:58:16 paris kernel: [ 3529.952848] tumblerd[6497]: segfault at 4 ip 00007fd7925ba402 sp 00007fd78ac41ca0 error 4 in tumbler-pixbuf-thumbnailer.so[7fd7925b8000+3000]
:Nov 13 17:58:16 paris abrt[6499]: saved core dump of pid 6496 (/usr/lib64/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-11-13-17:58:16-6496 (20602880 bytes)
:Nov 13 18:04:55 paris kernel: [ 3928.525711] tumblerd[6820]: segfault at 4 ip 00007f29843dd402 sp 00007f297ca64ca0 error 4 in tumbler-pixbuf-thumbnailer.so[7f29843db000+3000]
:Nov 13 18:04:55 paris abrt[6823]: saved core dump of pid 6819 (/usr/lib64/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-11-13-18:04:55-6819 (20602880 bytes)
:Nov 13 18:06:21 paris kernel: [ 4014.760025] tumblerd[6852]: segfault at 4 ip 00007f185d451402 sp 00007f1855ad8ca0 error 4 in tumbler-pixbuf-thumbnailer.so[7f185d44f000+3000]
:Nov 13 18:06:21 paris abrt[6952]: saved core dump of pid 6851 (/usr/lib64/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-11-13-18:06:21-6851 (29138944 bytes)
:Nov 13 18:06:32 paris kernel: [ 4026.056214] tumblerd[6975]: segfault at 4 ip 00007fd7d6a2e402 sp 00007fd7cf0b5ca0 error 4 in tumbler-pixbuf-thumbnailer.so[7fd7d6a2c000+3000]
:Nov 13 18:06:32 paris abrt[6977]: not dumping repeating crash in '/usr/lib64/tumbler-1/tumblerd'
:Nov 13 18:17:04 paris kernel: [ 4658.240381] tumblerd[6980]: segfault at 4 ip 00007fdb38f36402 sp 00007fdb315bdca0 error 4 in tumbler-pixbuf-thumbnailer.so[7fdb38f34000+3000]
:Nov 13 18:17:04 paris abrt[7330]: saved core dump of pid 6979 (/usr/lib64/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-11-13-18:17:04-6979 (45080576 bytes)
:Nov 13 18:17:25 paris kernel: [ 4679.231026] tumblerd[7352]: segfault at 4 ip 00007f9b359c6402 sp 00007f9b2e04dca0 error 4 in tumbler-pixbuf-thumbnailer.so[7f9b359c4000+3000]
:Nov 13 18:17:25 paris abrt[7357]: saved core dump of pid 7351 (/usr/lib64/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-11-13-18:17:25-7351 (20602880 bytes)
Comment 1 Matěj Pakosta 2011-11-13 12:20:10 EST
Created attachment 533390 [details]
File: maps
Comment 2 Matěj Pakosta 2011-11-13 12:20:13 EST
Created attachment 533391 [details]
File: backtrace
Comment 3 Kevin Fenzi 2011-11-13 12:32:09 EST
Filed upstream: 
https://bugzilla.xfce.org/show_bug.cgi?id=8142
Comment 4 Fedora Update System 2011-12-09 16:53:37 EST
tumbler-0.1.23-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/tumbler-0.1.23-1.fc16
Comment 5 Fedora Update System 2011-12-11 16:52:06 EST
Package tumbler-0.1.23-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tumbler-0.1.23-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16969/tumbler-0.1.23-1.fc16
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2011-12-13 16:55:56 EST
tumbler-0.1.23-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.